/* Copyright Art. Lebedev | http://www.artlebedev.ru/ */
/* Updated 2014-02-21 by dy */

.b-blackboard {
    margin: 3em 0px 0 -300px;
    padding: 0 30px 0 300px;
    overflow: hidden;
}
.b-blackboard-section {
    margin-top: 1em;
    width: 80%;
    min-width: 400px ;
}
.blackboard-list .blackboard-item {
    width: 100%;
    margin: 0 -300px;
    padding: 0 300px;
    overflow: hidden;
}
.blackboard-item_outdate {
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.blackboard-item:hover,
.blackboard-item:hover .blackboard-item__date__inner{
    background: #f5f6ee;
}
.blackboard-item__date {
    display: inline-block;
    position: relative;
    width: 4.7em;
    float: left;
    padding: .4em 0 0;
    overflow: hidden;
    font-family: Georgia;
}
.blackboard-item__date:after {
    float: left;
    width: 0;
    white-space: nowrap;
    content: "............";
    letter-spacing: 2px;
    color: #959595;
    font-size: 78%;
    line-height: 2.1;
}
.blackboard-item__date__inner {
    background: #fff;
    padding: 0 .4em 0 0;
    font-size: 78%;
}
.blackboard-item__cont {
    margin-left: 4.7em;
    padding: .4em 0;
}
.b-blackboard__control {
    margin-top: 2em;
    padding-top: 1em;
    border-top: 1px solid #eee;
}

.education_sidebar {
   max-width: 220px;
   min-width: 220px!Important;
}
.content-sorter {
  width: 95%;
  margin-left: -2px;
}

.popup-select, .popup-rubric {
	min-width: 100px;
}

.blackboard-subtitle {
	margin-top: -1px;
}

.blackboard-write {
	display: none;
}

a.link-blackboard_expires {
	color: gray;
	border-bottom-color: gray;
}

.b-blackboard-no-items {
	color: gray;
    	padding-top: 1em;
	text-align: center;
	margin-left: 10em;
}
